<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://kit.fontawesome.com/88b1ede0ba.js" crossorigin="anonymous"></script>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
    <title>Add Task</title>
</head>
<body>
    <header>
        <h1> ADD TASK </h1>
    </header>

    <article>
        <div id="container">


            <form>
                
                <div class="input_container">
                    <section>
                        <label>Company</label>
                        <select name="company_name"> 
                            <option>Adidas</option>    
                            <option>Reebok</option>
                        </select>
        
                    </section>
        
                    <section>
                        <label>Priority</label>
                        <select name="priority_level"> 
                            <option>High</option>    
                            <option>Low</option>
                        </select>
        
                    </section>
        
                    <section>
                        <label>Task</label>
                        <input type="text" placeholder="">
                    </section>

                    <section>
                        <label>Tags</label>
                        <input type="text" placeholder="">
                    </section>
        
                    <section>
                        <label>No of People working</label>
                        <input type="text" placeholder="">
                    </section>
        
                    <button type="button" class="button">Add</button>
                </div>
            </form>
        
            <aside>
                <div class="box">
                    <div class="left_side">
                        <div class="image_box">

                            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" id="bosch"><path d="M12.036 24C5.399 24 0 18.601 0 11.964 0 5.367 5.399 0 12.036 0 18.633 0 24 5.367 24 11.964 24 18.601 18.633 24 12.036 24zm0-22.5C6.325 1.5 1.5 6.292 1.5 11.964c0 5.81 4.726 10.536 10.536 10.536 5.77 0 10.464-4.726 10.464-10.536C22.5 6.194 17.806 1.5 12.036 1.5zm3.728 18.281a.747.747 0 0 1-.75-.75v-3.915H8.851V18.9a.75.75 0 0 1-1.268.543c-.04-.029-.104-.067-.182-.118-.66-.421-2.032-1.296-3.283-3.602-.579-1.296-.837-2.473-.837-3.757 0-3.046 1.532-5.684 4.313-7.429.046-.029.016-.007-.033.044a.75.75 0 0 1 1.29.521v4.182h6.164V4.969a.75.75 0 0 1 1.241-.567c.088.077.217.166.373.275.761.537 2.178 1.537 3.254 3.536a8.62 8.62 0 0 1 .836 3.754c0 1.35-.283 2.659-.818 3.787-1.105 2.053-2.536 3.056-3.305 3.595-.145.102-.263.182-.34.249a.75.75 0 0 1-.492.183zm.75-5.762v3.524a7.991 7.991 0 0 0 2.048-2.466c.423-.894.656-1.981.656-3.11a7.11 7.11 0 0 0-.674-3.077 7.858 7.858 0 0 0-2.031-2.429v7.558zM7.351 6.572C6.12 7.621 4.782 9.361 4.782 11.967c0 1.081.21 2.035.681 3.094.643 1.181 1.328 1.913 1.888 2.383V6.572zm1.5 7.044h6.164v-2.833H8.851v2.833zM7.548 4.595l-.001.001.001-.001zm.002-.002-.001.001.001-.001zm.001-.001z"></path></svg>
                        </div>
                    </div>
                    <div class="right_side">
                        
                        <div class="priority">
                            <li class="priority_first">Priority</li>
                            <li class="priority_second"> 2 Apr 2023 </li>
                        </div>
                        <div class="taskname">
                            <h4> Task Name </h4>
                        </div>

                        <div class="skills">
                            <li class="development"> Development </li>
                            <li class="management"> Management </li>
                        </div>

                        <div class="detail">
                            <div class="person_detail">
                               <li> <i class="fa-solid fa-user"></i> &nbsp; <span>3 person work on this</span></li>
                            </div>

                            <div class="comment_detail">
                                <li> <i class="fa-solid fa-message"></i> &nbsp; <span>8 comments</span></li>
                                 
                            </div>

                        </div>
                        
                    </div>
                </div>
    
                
            </aside>
        </div>

    </article>
</body>
</html>